<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui"
      xmlns="http://www.w3.org/1999/xhtml">
<f:facet name="header">
    <h:outputText value="#{titleForDepthAccordionItem}"/>
    <p:graphicImage name="images/accepted.png"
                    rendered="#{uiBean.parametersRequest.depthStepIsValid}"/>
</f:facet>
<h:outputText escape="false"
              value="#{uiBean.parametersRequest.depthRequestParam.summaryHTML}"
              styleClass="#{not uiBean.uiDate.dateStepIsValid?'selectionEmpty':''}"/>
</html>